<?php

// PHP Grid database connection settings, Only need to update these in new project

define("PHPGRID_DBTYPE","mysql"); // mysql,oci8(for oracle),mssql,postgres,sybase
define("PHPGRID_DBHOST","127.0.0.1");
define("PHPGRID_DBUSER","termeles");
define("PHPGRID_DBPASS","1Termeles");
define("PHPGRID_DBNAME","termeles");

// Basepath for lib
define("PHPGRID_LIBPATH",dirname(__FILE__).DIRECTORY_SEPARATOR."lib".DIRECTORY_SEPARATOR);